﻿a.menu-alpha:link, a.menu-alpha:visited {color: #000000; background: #f5f5f7; text-decoration: none; font: bold 12px Arial, Helvetica, sans-serif; display: block; padding: 12px 23px 4px 9px; border-left: 1px solid #d1d0d5;}
a.menu-alpha:hover, a.menu-alpha:active {background: #d11d16; color: #fff; font: bold 12px Arial, Helvetica, sans-serif; padding: 12px 23px 4px 9px; border-left: 1px solid #d1d0d5; }

.element-columns-beta-outer {background-color: #f7f8f3}
.element-column-right-beta-inner {border:none; background-color: #f7f8f3; padding:15px;}
.element-column-left-beta-inner {border:none; background-color: #f7f8f3; padding:15px;}
.oHeadlineBoxStyleDelta .oBoxList {padding:0; width:95%;}

.tabbed-zone-outer {display:none}

.panel-eta { background: #e7e7ea; padding: 10px 5px;}
.panel-eta h2 { margin: 0; padding: 0;}
.element-panel-beta-outer .panel-eta .oRSSFeedBodyInner li { margin: 0 0 1em 0;}
.element-panel-beta-outer .panel-eta .oRSSFeedBodyInner li a { margin: 0; padding: 0; background: none;}

.element-panel-alpha-body-content-outer,
.element-panel-beta-body-content-outer {padding-top:10px}

.oHeadlineBoxStyleBeta .oPageListerShowImages .oBoxItemImage { min-height: 85px;}

.oHeadlineBoxStyleAlpha ul { margin: 0; }
